.snip1573 {
  display: inline-block;
  padding-bottom: 0;
  margin: 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 1.5rem;
  /*background-color: #333;*/
}

.snip1573 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.snip1573:before {
  position: absolute;
  top: 0;
  bottom: 9px;
  left: 0;
  right: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  /*border-left: 3px solid #fff;*/
  /*border-right: 3px solid #fff;*/
  content: '';
  opacity: 0.9;
  z-index: 1;
  /*background-color: rgba(255,255,255,0.3);*/
  /*background-color: rgba(104,104,104,0.8);*/
}

.snip1573:before {
  /*transform: skew(45deg) translateX(-200%);*/
  width: 100%;
}

.snip1573 figcaption {
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 2;
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
  color: #fff;
}

.snip1573:hover > img, .snip1573.hover > img {
  opacity: 0.4;
}

.snip1573:hover:before, .snip1573.hover:before {
  /*transform: skew(45deg) translateX(-66%);*/
  width: 100%;
  background-color: rgba(0,0,0,0.5);
}

.snip1573:hover figcaption, .snip1573.hover figcaption {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.figure-caption {
  font-size: 2.5vw;
}

